#pragma once

#include "CoreMinimal.h"
#include "NumericalConstraintsCondition_Int.h"
#include "IsPlayerHealingSurvivorDrainStageCondition.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UIsPlayerHealingSurvivorDrainStageCondition : public UNumericalConstraintsCondition_Int
{
	GENERATED_BODY()

public:
	UIsPlayerHealingSurvivorDrainStageCondition();
};

FORCEINLINE uint32 GetTypeHash(const UIsPlayerHealingSurvivorDrainStageCondition) { return 0; }
